.boxText { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
.errorBox { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background : #ffb3b5; 
font-weight : bold; 
} 
.stockWarning { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #cc0033; 
} 
.productsNotifications { 
background : #f2fff7; 
} 
.orderEdit { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #70d250; 
text-decoration : underline; 
} 
BODY { 
background : #fbe263; 
color : #000000; 
margin : 12px 0;
	/* VJ scrollbar begin */ 
  scrollbar-base-color:#ffeaad;
  scrollbar-3dlight-color:#727e8a;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#727e8a;
  scrollbar-face-color:#ffcc33; 
  scrollbar-highlight-color:#FFFFFF; 
  scrollbar-shadow-color:#727e8a;
  scrollbar-track-color:#FFEBAD;   
	/* VJ scrollbar end */ 
} 
A { 
color : #000; 
text-decoration : none; 
} 
A:hover { 
color : #118B3C; 
text-decoration : underline; 
} 
FORM { 
display : inline; 
} 
.pageBox { 
border : 1px outset #cccb6d; 
background : #ffffff; 
} 
.pageHeaderBox { 
background : url('images/header.jpg') repeat-x; 
} 
.pageBodyBox { 
padding : 0 6px; 
} 
.pageBodyContentBox { 
padding : 4px; 
padding-top : 12px; 
vertical-align : top; 
} 
TR.headerNavigation { 
background : #ffcf31; 
} 
TD.headerNavigation { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background : #ffcf31; 
color : #ffffff; 
font-weight : bold; 
} 
A.headerNavigation { 
color : #9c6500; 
} 
A.headerNavigation:hover { 
color : #fffff1; 
} 
TR.headerError { 
background : #ff0000; 
} 
TD.headerError { 
font-family : Tahoma, Verdana, Arial, sans-serif; 
font-size : 12px; 
background : #ff0000; 
color : #ffffff; 
font-weight : bold; 
text-align : center; 
} 
TR.headerInfo { 
background : #00ff00; 
} 
TD.headerInfo { 
font-family : Tahoma, Verdana, Arial, sans-serif; 
font-size : 12px; 
background : #00ff00; 
color : #ffffff; 
font-weight : bold; 
text-align : center; 
} 
TR.footer { 
background : #ffcf31; 
} 
TD.footer { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background : #ffcf31; 
color : #9c6500; 
font-weight : bold; 
} 
.infoBox { 
background : #ffcf31; 
} 
.infoBoxContents { 
background : #ffebad; 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
.infoBoxNotice { 
background : #ff8e90; 
} 
.infoBoxNoticeContents { 
background : #ffe6e6; 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
TD.infoBoxHeading { 
padding-left : 4px; 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
font-weight : bold; 
background : url('/images/banners/box.jpg'); 
color : #000; 
} 
TD.infoBox, SPAN.infoBox { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd { 
background : #f8f8f9; 
} 
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even { 
background : #f8f8f9; 
} 
TABLE.productListing { 
border : 1px; 
border-style : solid; 
border-color : #ffcf31; 
border-spacing : 1px; 
} 
.productListing-heading { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background : #ffcf31; 
color : #000; 
font-weight : bold; 
} 
TD.productListing-data { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
border-bottom-width : 1px; 
border-bottom-color : #ffcf31; 
border-bottom-style : solid; 
} 
A.pageResults { 
color : #0000ff; 
} 
A.pageResults:hover { 
color : #0000ff; 
background : #ffff33; 
} 
TD.pageHeading, DIV.pageHeading { 
font-family : Verdana, Arial, sans-serif; 
font-size : 20px; 
font-weight : bold; 
color : #9a9a9a; 
} 
TR.subBar { 
background : #f4f7fd; 
} 
TD.subBar { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
TD.main, P.main { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
line-height : 1.5; 
} 
TD.smallText, SPAN.smallText, P.smallText { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
TD.accountCategory { 
font-family : Verdana, Arial, sans-serif; 
font-size : 13px; 
color : #aabbdd; 
} 
TD.fieldKey { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
font-weight : bold; 
} 
TD.fieldValue { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
} 
TD.tableHeading { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
font-weight : bold; 
} 
SPAN.newItemInCart { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #ff0001; 
} 
CHECKBOX, INPUT, RADIO, SELECT { 
font-family : Verdana, Arial, sans-serif; 
font-size : 11px; 
} 
TEXTAREA { 
width : 100%; 
font-family : Verdana, Arial, sans-serif; 
font-size : 11px; 
} 
SPAN.greetUser { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #f0a480; 
font-weight : bold; 
} 
TABLE.formArea { 
background : #f1f9fe; 
border-color : #7b9ebd; 
border-style : solid; 
border-width : 1px; 
} 
TD.formAreaTitle { 
font-family : Tahoma, Verdana, Arial, sans-serif; 
font-size : 12px; 
font-weight : bold; 
} 
SPAN.markProductOutOfStock { 
font-family : Tahoma, Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #c76170; 
font-weight : bold; 
} 
SPAN.productSpecialPrice { 
font-family : Verdana, Arial, sans-serif; 
color : #ff0001; 
} 
SPAN.errorText { 
font-family : Verdana, Arial, sans-serif; 
color : #ff0001; 
} 
.moduleRowOver { 
background-color : #d7e9f7; 
cursor : pointer; 
} 
.moduleRowSelected { 
background-color : #e9f4fc; 
} 
.checkoutBarFrom, .checkoutBarTo { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #8c8c8c; 
} 
.checkoutBarCurrent { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
.messageBox { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
} 
.messageStackError, .messageStackWarning { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background-color : #ffb3b5; 
} 
.messageStackSuccess { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
background-color : #99ff00; 
} 
.inputRequirement { 
font-family : Verdana, Arial, sans-serif; 
font-size : 10px; 
color : #ff0001; 
} 
TD.category_desc { 
font-family : Verdana, Arial, sans-serif; 
font-size : 11px; 
line-height : 1.5; 
} 
TD.categ { 
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
vertical-align : top; 
} 
TD.categ { 
vertical-align : top; 
} 
TD.tab { 
background-image : url('images/tabs/thema/6/tab_middle.gif'); 
background-repeat : repeat; 
color : #deb887; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : smaller; 
} 
A.tab { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-decoration : none; 
} 
A.tab:hover { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : 10px; 
color : #ff0001; 
text-decoration : none; 
} 
TD.ontab { 
background-repeat : repeat; 
color : #ff0001; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : smaller; 
} 
A.ontab { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : 10px; 
color : #ff0001; 
text-decoration : none; 
} 
A.ontab:hover { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : 10px; 
color : #fffff1; 
text-decoration : none; 
} 
A.headerLink { 
background-color : #ffffff; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : smaller; 
color : #000099; 
text-decoration : none; 
} 
A.headerLink:hover { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
font-size : smaller; 
color : #99ccff; 
text-decoration : none; 
} 
/* Ueberchriften */
.h-big { 
font-family : Verdana, Arial, sans-serif; 
font-size : 14px; 
background : #ffffff; 
color : #9c6500; 
font-weight : bold; 
} 
.progress { 
width : 1px; 
height : 14px; 
color : white; 
font-size : 12px; 
overflow : hidden; 
background-color : navy; 
padding-left : 5px; 
} 
/* Ueberschrift in Produktbeschreibung */
.h-big1 { 
font-family : Verdana, Arial, sans-serif; 
font-size : 14px; 
background : #ffffff; 
color : #000000; 
font-weight : bold; 
} 
ul.sitemap { 
color : #ff0001; 
} 